.nlt-front .item {
	padding-bottom: 16px;
	background: url(divider.png) repeat-x 0 bottom;
	margin-bottom: 10px;
	position: relative;
}

span.readmore {
	position: relative;
	margin-left: 400px;
}


.nlt-front .item:last-of-type{
	margin-bottom: 0;
	padding-bottom: 0;
	background-image: none;
}

.ccm-page-list.nlt-front {
	margin-bottom: 0;
}

span.readmore a{
	text-decoration: none;
}
span.readmore a:hover{
	color: #ad611f;
}